==============
dylan-compiler
==============

SYNOPSIS
========

::

  dylan-compiler [options*] [file.lid]
  dylan-compiler [options*] [project]

DESCRIPTION
===========

dylan-compiler is the command line interface to the Open Dylan
build tools.

The following options are among those available:

``-BUILD``
  Build the project.
``-CLEAN``
  Force a clean build of the project.

See ``dylan-compiler -help`` for a full listing of the options.

See the *Open Dylan Console Environment* section of the *Getting
Started* guide for more details on the usage of the ``dylan-compiler``
command line tool.

SEE ALSO
========

``make-dylan-app(1)``

